

/* carousel slider (startpage) - copy - 20110401 */
/*
div#itemTabbedCarousel {
    width: 780px;
    height: 260px;
    / *background: transparent url(/fileadmin/images/itemTabbedCarousel-bg.png) no-repeat scroll left top;* /
    background: transparent url(/fileadmin/templates/item24/images/item-startseite-karussell-27-02-2011-bg.png) no-repeat scroll left 26px;
    position: relative;
    margin-bottom: 20px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler {
    width: 780px;
    height: 24px;
    position: relative;
    display: inline-block;
    margin: 2px 0 0 0;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul {
    height: 24px; 
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li {
    float: left;
    line-height: 24px; 
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-cur {
        / *background-image: url(/fileadmin/images/tabbg_left.png);* /
    background-repeat: no-repeat;
    background-position: left top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-first {
    background-position: 2px 0px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-last {
    background-position: left top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a {
    display: inline-block;
    line-height: 24px;
    margin: 0 ;
    font-weight: bold;
    color: #333333;
    font-size: 11px;
    
    background-image: url(/fileadmin/images/tabbg_left.png);
    background-repeat: no-repeat;
    background-position: left top;
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a:hover {
    cursor: pointer;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a span {
    margin: 0px;
    padding: 0 8px 0 8px;
    display: block; 
    background-image: url(/fileadmin/images/tabbg_right.png);
    background-repeat: no-repeat;
    background-position: right top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-first a {
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-last a {
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-cur a {
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap {
    width: 680px;
    / *height: 100px;
    overflow: hidden;* /
    height: auto; 
    / *margin: 5px 0 0 50px;* /
    position: absolute;
    left: 50px;
    top: 40px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap {
    width: 100%;
    position: relative;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul {
    display: inline-block;
    width: auto;
    margin-bottom: 20px;
    float: none;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li {
    width: auto;
    height: 75px;
    float: left;
    margin-right: 20px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li a {
    text-align: center;
    display: block;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li a img {
    text-align: center;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li a span {
    display: block;
    font-size: 10px;
    font-weight: bold;
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideLeft {
    width: 27px;
    height: 30px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-btnLeft.png) no-repeat scroll left top;
    position: absolute;
    top: 65px;
    left: 10px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideLeft:hover {
    cursor: pointer;    
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideRight {
    width: 27px;
    height: 30px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-btnRight.png) no-repeat scroll left top;
    position: absolute;
    top: 65px;
    right: 10px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideRight:hover {
    cursor: pointer;    
}
div#itemTabbedCarousel div#itemTabbedCarousel-scrollBar {
    position: absolute;
    width: 680px;
    height: 10px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-scrollBar.png) no-repeat scroll left top;
    top: 240px;
    left: 48px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-scrollHandle {
    position: absolute;
    width: 136px;
    height: 8px;
    top: 2px;
    left: 0px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-scrollHandle.png) no-repeat scroll left top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-scrollHandle:hover {
    cursor:pointer;
} 
*/

/* carousel slider (startpage) */
div#itemTabbedCarousel {
    width: 780px;
    height: 194px;
    /*background: transparent url(/fileadmin/images/itemTabbedCarousel-bg.png) no-repeat scroll 0px 26px;*/
    /*background: transparent url(/fileadmin/templates/item24/images/item-startseite-karussell-27-02-2011-bg.png) no-repeat scroll left 26px;*/ 
    background: transparent url(/fileadmin/images/itemTabbedCarousel-bg-v2.png) no-repeat scroll 0px 26px; 
    position: relative;
    margin-bottom: 20px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler {
    width: 780px;
    height: 24px;
    position: relative;
    display: inline-block;
    margin: 2px 0 0 0;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul {
    height: 24px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li {
    float: left;
    line-height: 24px; 
    /*background-image: none;*/
    /*background-repeat: no-repeat;*/
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-cur {
    /*background-image: url(/fileadmin/images/itemTabbedCarousel-toggler-cur.gif);*/
    background-repeat: no-repeat;
    background-position: left top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-first {
    background-position: 2px 0px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-last {
    background-position: left top;

    /*background-position: right top;*/
}

div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a {
    display: inline-block;
    line-height: 24px;
    /*height: 20px;*/
    /*margin: 0 10px;*/
    margin: 0;
    font-weight: bold;
    color: #333333;
    font-size: 11px;
    background-image: url(/fileadmin/images/tabbg_left.png);
    background-repeat: no-repeat;
    background-position: left top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a:hover {
    cursor: pointer;
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a span {
    /*margin-top: 2px;*/
    margin: 0px;
    padding: 0 8px 0 8px;
    display: block; 
    background-image: url(/fileadmin/images/tabbg_right.png);
    background-repeat: no-repeat;
    background-position: right top;
}

div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li a h2 {
    /*margin-top: 2px;*/
    margin: 0px;
    padding: 0 8px 0 8px;
    display: block; 
    background-image: url(/fileadmin/images/tabbg_right.png);
    background-repeat: no-repeat;
    background-position: right top;
    font-size: 11px;
font-weight: bold;
}

div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-first a {
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-last a {
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-cur a {
    background-image: url(/fileadmin/images/tabbg_left-cur.png);
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-cur a span {
    background-image: url(/fileadmin/images/tabbg_right-cur.png);
}
div#itemTabbedCarousel div#itemTabbedCarousel-toggler ul li.toggler-cur a h2 {
    background-image: url(/fileadmin/images/tabbg_right-cur.png);
}

div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap {
    width: 700px;
    height: 118px;
    overflow: hidden;
    margin: 0px 0 0 20px;
    display: inline-block;
    position: absolute;
    top: 44px;
    left: 20px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap {

    width: 200%;
    position: relative;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul {
    display: inline-block;
    width: auto;
    margin-bottom: 20px;
    float: none;
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li {
    width: 225px;
    height: 110px;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    background-color:#FFF;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   
    behavior: url(/PIE.htc);
    padding-right:3px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li a {
    text-align: left;
    display: block;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li a img {
    text-align: center;
     float:left;
}
div#itemTabbedCarousel div#itemTabbedCarousel-contentWrap div#itemTabbedCarousel-contentSectionWrap ul li a span {
    
    
    font-size: 10px;
    
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideLeft {
    width: 27px;
    height: 30px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-btnLeft.png) no-repeat scroll left top;
    position: absolute;
    top: 65px;
    left: 10px;
    /*display: none;*/
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideLeft:hover {
    cursor: pointer;    
}
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideRight {
    width: 27px;
    height: 30px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-btnRight.png) no-repeat scroll left top;
    position: absolute;
    top: 65px;
    right: 10px;
    /*display: none;*/
}   
div#itemTabbedCarousel div#itemTabbedCarousel-btnSlideRight:hover {
    cursor: pointer;    
}
div#itemTabbedCarousel div#itemTabbedCarousel-scrollBar {
    position: absolute;
    width: 740px;
    height: 10px;
    /*background: transparent url(/fileadmin/images/itemTabbedCarousel-scrollBar.png) no-repeat scroll left top;*/
    background: transparent url(/fileadmin/images/itemTabbedCarousel-scrollBar-v2.png) no-repeat scroll left top;
    top: 170px;
    left: 20px;
}
div#itemTabbedCarousel div#itemTabbedCarousel-scrollHandle {
    position: absolute;
    width: 136px;
    height: 8px;
    top: 2px;
    left: 0px;
    background: transparent url(/fileadmin/images/itemTabbedCarousel-scrollHandle.png) no-repeat scroll left top;
}
div#itemTabbedCarousel div#itemTabbedCarousel-scrollHandle:hover {
    cursor:pointer;
} 

